@charset "utf-8";
/* CSS Document */

/* 注文のながれ --------------------------------------------- */
#main .flow_list {
	margin: 0 22px;
}

#main .flow_list li {
    box-sizing: border-box;
    float: left;
    margin-right: 58px;
    position: relative;
    width: 196px;
}

#main .flow_list li::after {
	background: url(../images/ico_step_arrow.png) no-repeat center center;
	content: "";
	display: inline-block;
	width: 18px;
	height: 27px;
	position: absolute;
	top: 90px;
	right: -40px;
	z-index: 4;
}

#main .flow_list li:last-child {
	margin-right: 0;
}

#main .flow_list li:last-child::after {
	content: none;
}

#main .flow_list li dl dt {
	text-align: center;
}
#main .flow_list li dl .title {
	font-size: 20px;
	font-weight: bold;
	letter-spacing: .12rem;
	margin: 15px 0 20px;
	text-align: center;
}

#main .flow_list li dl dd {
	font-size: 14px;
	line-height: 1.6;
}
#main .flow_list li dl dd .arrow_gr_b {
	margin-top: 10px;
}

/* 商品一覧ボタン */
.box_list{
    text-align: center;
    font-size:20px;
    font-weight:bold;
    margin-bottom:100px;
}
.box_list p{
    margin-bottom:20px;
}
.box_list a{
    width:500px;
    height:85px;
    line-height: 85px;
    display: inline-block;
    border-radius: 5px;
    color:#FFF;
    text-decoration: none;
    background:#FF9900;
    transition : all 0.2s ease 0s;
}
.box_list a:after{
    content:url("../../../../common/images/ico_arrow.png");
    margin-left: 10px;
    position:relative;
    top:3px;
}
.box_list a:hover{
    color:#FFF;
    opacity: 0.7;
}